<?php

function _getDateHtml($year){
	$dateHtml = "";
	$now = date ( "Y" );
	for($YEARD = 2050; $YEARD >= 2004; $YEARD --) {
		
		if ($YEARD <= $now) {
			$dateHtml .= '<option ';
			if ($year == $YEARD) {
				$dateHtml .= 'selected ';
			}
			$dateHtml .= 'value="' . $YEARD . '">' . $YEARD . '</option>';
		}
	}
	return $dateHtml;
}

 

?>